{
    "dc_identifier": "nl.gm0784.2c.2024.2298390-24",
    "dc_title": "Gemeenteraad - vervolg raadsvergadering 17-06-2024 2024-06-20 - Raadsvoorstel vaststelling bestemmingsplan Kerkstraat 98, Gilze",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Gilze en Rijen op 2024-06-20. Onderdeel: Raadsvoorstel vaststelling bestemmingsplan Kerkstraat 98, Gilze.",
    "dc_source": "https://gilzeenrijen.notubiz.nl/vergadering/1245704",
    "dc_publisher": "gm0784",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-07",
    "foi_publishedDate": "2024-06-20",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Gilze En Rijen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Gilze En Rijen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "458",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0784.2c.2024.2298390-24",
    "dc_externalIdentifier": "2298510",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-06-20",
    "foi_meetingNumber": "2298390",
    "foi_meetingItemNumber": "24",
    "foi_meetingItemNumberRaw": "28.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0784.2c.2024.2298390-24.doc.1",
            "dc_title": "Raadsvoorstel en besluit vaststelling bestemmingsplan Kerkstraat 98, Gilze",
            "foi_fileName": "AP285 bestemmingsplan Kerkstraat 98, Gilze.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14323029/1"
        },
        {
            "dc_identifier": "nl.gm0784.2c.2024.2298390-24.doc.2",
            "dc_title": "Bijlage 1 - Nota van zienswijze",
            "foi_fileName": "Bijlage 1 - Nota van zienswijze.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14294382/1"
        },
        {
            "dc_identifier": "nl.gm0784.2c.2024.2298390-24.doc.3",
            "dc_title": "Bijlage 2 - Ontwerpbestemmingsplan Kerkstraat 98, Gilze",
            "foi_fileName": "Bijlage 2 - Ontwerpbestemmingsplan Kerkstraat 98, Gilze.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14294383/1"
        }
    ]
}